<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="subtree">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">A Subtree</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-20T22:13:09+01:00</com:lastmodified>
  </com:packMember>
  <desc>A Subtree</desc>
  <data key="LASTMODTIME">1640034789089</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>20.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">20.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="subtree">
    <node id="subtree-Gate">
      <data key="EVENT_COLOR">-4194305</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Unit X fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Unit X fails</desc>
      <data key="NAME">Gate3</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="subtree.1-Event">
      <graph id="subtree.1-Graph">
        <node id="subtree.1-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Operational 
non repairable</com:intlDescription>
          </com:intlDescriptions>
          <desc>Operational 
non repairable</desc>
          <data key="NAME">Gate1</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="subtree.1.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE1</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="subtree.1.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE1</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
    <node id="subtree.2-Event">
      <graph id="subtree.2-Graph">
        <node id="subtree.2-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Operational
repairable</com:intlDescription>
          </com:intlDescriptions>
          <desc>Operational
repairable</desc>
          <data key="NAME">Gate2</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="subtree.2.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE2</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="subtree.2.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE2</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="subtree.2.3-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE2</data>
          <data key="SUFFIX">3</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
    <node id="subtree.3-Event">
      <graph id="subtree.3-Graph">
        <node id="subtree.3-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">An Inhibit - similar to
an AND, but the event
below delivers the 
occurrence rate only</com:intlDescription>
          </com:intlDescriptions>
          <desc>An Inhibit - similar to
an AND, but the event
below delivers the 
occurrence rate only</desc>
          <data key="NAME">Gate14</data>
          <data key="GATETYPE">INHIBIT</data>
        </node>
        <node id="subtree.3.1-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE2</data>
          <data key="SUFFIX">4</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
        <node id="subtree.3.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE3</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
    <node id="subtree.4-Event">
      <graph id="subtree.4-Graph">
        <node id="subtree.4-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">An or to get a high
failure rate in Gate3</com:intlDescription>
          </com:intlDescriptions>
          <desc>An or to get a high
failure rate in Gate3</desc>
          <data key="NAME">Gate11</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="subtree.4.1-Event">
          <graph id="subtree.4.1-Graph">
            <node id="subtree.4.1-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">An And of BEs without
common cause</com:intlDescription>
              </com:intlDescriptions>
              <desc>An And of BEs without
common cause</desc>
              <data key="NAME">Gate12</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="subtree.4.1.1-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">BE7</data>
              <data key="SUFFIX">1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="subtree.4.1.2-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">BE7</data>
              <data key="SUFFIX">2</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="subtree.4.1.3-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">BE7</data>
              <data key="SUFFIX">3</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
        <node id="subtree.4.2-Event">
          <data key="EVENT_COLOR">-4194305</data>
          <data key="NAME">BE2</data>
          <data key="PARTIALITY">SINGLE</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">15</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
