<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="Unit_B">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">Correct implementation of unit B: 
All units of this type use the same
two units A.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-18T13:21:47+01:00</com:lastmodified>
  </com:packMember>
  <desc>Correct implementation of unit B: 
All units of this type use the same
two units A.</desc>
  <data key="LASTMODTIME">1639830107006</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">CORRECTED</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="Unit_B">
    <node id="Unit_B-Gate">
      <data key="EVENT_COLOR">-4194305</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Unit B uses two units
of type A, but they
don't belong to B
uniquely.</com:intlDescription>
      </com:intlDescriptions>
      <desc>Unit B uses two units
of type A, but they
don't belong to B
uniquely.</desc>
      <data key="NAME">B_FAIL</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="Unit_B.1-Event">
      <graph id="Unit_B.1-Graph">
        <node id="Unit_B.1-Gate">
          <data key="EVENT_COLOR">-4194305</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">B fails if both units
(e.g. sensors) of type A fail.
The '%' denotes that a '#' shall
not be replaced anymore.</com:intlDescription>
          </com:intlDescriptions>
          <desc>B fails if both units
(e.g. sensors) of type A fail.
The '%' denotes that a '#' shall
not be replaced anymore.</desc>
          <data key="NAME">IN</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="Unit_B.1.1-Event">
          <graph id="Unit_B.1.1-Graph">
            <node id="Unit_B.1.1-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Failure of a unit 
of type A</com:intlDescription>
              </com:intlDescriptions>
              <desc>Failure of a unit 
of type A</desc>
              <data key="NAME">A1%</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">Unit_A</data>
              <data key="REFEVENTNAME">A_FAIL</data>
              <data key="TRANSFER_EXTENSION">A1%</data>
            </node>
          </graph>
        </node>
        <node id="Unit_B.1.2-Event">
          <graph id="Unit_B.1.2-Graph">
            <node id="Unit_B.1.2-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Failure of a unit 
of type A</com:intlDescription>
              </com:intlDescriptions>
              <desc>Failure of a unit 
of type A</desc>
              <data key="NAME">A2%</data>
              <data key="GATETYPE">TRANSFER_IN</data>
              <data key="REFTREENAME">Unit_A</data>
              <data key="REFEVENTNAME">A_FAIL</data>
              <data key="TRANSFER_EXTENSION">A2%</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="Unit_B.2-Event">
      <data key="EVENT_COLOR">-4194305</data>
      <data key="NAME">B_CompX</data>
      <data key="SUFFIX">X1#</data>
      <data key="PARTIALITY">SINGLE</data>
    </node>
    <node id="Unit_B.3-Event">
      <data key="EVENT_COLOR">-4194305</data>
      <data key="NAME">B_CompX</data>
      <data key="SUFFIX">X2#</data>
      <data key="PARTIALITY">SINGLE</data>
    </node>
    <node id="Unit_B.4-Event">
      <data key="EVENT_COLOR">-4194305</data>
      <data key="NAME">B_CompY</data>
      <data key="SUFFIX">#</data>
      <data key="PARTIALITY">SINGLE</data>
    </node>
  </graph>
  <data key="XOFFSET">86</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
