<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="CH_1event_simpl_cons">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">Same as CH_1event_correct, 
but avoiding the NOT part of the inhibit. 
Slightly conservative but usually fitting well.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:14:13+01:00</com:lastmodified>
  </com:packMember>
  <desc>Same as CH_1event_correct, 
but avoiding the NOT part of the inhibit. 
Slightly conservative but usually fitting well.</desc>
  <data key="LASTMODTIME">1640088853322</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>10.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">10.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">OPTIMISTIC</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_PI</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="CH_1event_simpl_cons">
    <node id="CH_1event_simpl_cons-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Channel cannot perform
its safety function</com:intlDescription>
      </com:intlDescriptions>
      <desc>Channel cannot perform
its safety function</desc>
      <data key="NAME">Ch defect</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="CH_1event_simpl_cons.1-Event">
      <graph id="CH_1event_simpl_cons.1-Graph">
        <node id="CH_1event_simpl_cons.1-Gate">
          <data key="EVENT_COLOR">-129</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Failures detectable
by Watchdog/Diagnosis,
WD unavailable</com:intlDescription>
          </com:intlDescriptions>
          <desc>Failures detectable
by Watchdog/Diagnosis,
WD unavailable</desc>
          <data key="NAME">Failures_WD_unsafe</data>
          <data key="GATETYPE">INHIBIT</data>
        </node>
        <node id="CH_1event_simpl_cons.1.1-Event">
          <graph id="CH_1event_simpl_cons.1.1-Graph">
            <node id="CH_1event_simpl_cons.1.1-Gate">
              <data key="EVENT_COLOR">-129</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">Failures detectable by
WD,
situation if WD is 
unavailable</com:intlDescription>
              </com:intlDescriptions>
              <desc>Failures detectable by
WD,
situation if WD is 
unavailable</desc>
              <data key="NAME">Failures with WD unavail</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="CH_1event_simpl_cons.1.1.1-Event">
              <data key="EVENT_COLOR">-4194369</data>
              <data key="NAME">F1_det_safe</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="CH_1event_simpl_cons.1.1.2-Event">
              <data key="EVENT_COLOR">-129</data>
              <data key="NAME">F3_without_WD</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
        <node id="CH_1event_simpl_cons.1.2-Event">
          <graph id="CH_1event_simpl_cons.1.2-Graph">
            <node id="CH_1event_simpl_cons.1.2-Gate">
              <data key="EVENT_COLOR">-4194305</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">WD/Diagnosis
not available</com:intlDescription>
              </com:intlDescriptions>
              <desc>WD/Diagnosis
not available</desc>
              <data key="NAME">WD_not_available</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="CH_1event_simpl_cons.1.2.1-Event">
              <data key="EVENT_COLOR">-4194305</data>
              <data key="NAME">WD_F1</data>
              <data key="SUFFIX">#</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="CH_1event_simpl_cons.2-Event">
      <graph id="CH_1event_simpl_cons.2-Graph">
        <node id="CH_1event_simpl_cons.2-Gate">
          <data key="EVENT_COLOR">-129</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Failures detectable
by Watchdog/Diagnosis,
WD available</com:intlDescription>
          </com:intlDescriptions>
          <desc>Failures detectable
by Watchdog/Diagnosis,
WD available</desc>
          <data key="NAME">Failures with WD avail</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="CH_1event_simpl_cons.2.1-Event">
          <data key="EVENT_COLOR">-129</data>
          <data key="NAME">F3_with_WD</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
    <node id="CH_1event_simpl_cons.3-Event">
      <graph id="CH_1event_simpl_cons.3-Graph">
        <node id="CH_1event_simpl_cons.3-Gate">
          <data key="EVENT_COLOR">-16513</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Failures that cannot
be detected by WD
but in test interval T1</com:intlDescription>
          </com:intlDescriptions>
          <desc>Failures that cannot
be detected by WD
but in test interval T1</desc>
          <data key="NAME">Failures_Test1</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="CH_1event_simpl_cons.3.1-Event">
          <data key="EVENT_COLOR">-16513</data>
          <data key="NAME">F5_Test</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
    <node id="CH_1event_simpl_cons.4-Event">
      <graph id="CH_1event_simpl_cons.4-Graph">
        <node id="CH_1event_simpl_cons.4-Gate">
          <data key="EVENT_COLOR">-32897</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Failures that can neither
be detected by WD
nor in test interval</com:intlDescription>
          </com:intlDescriptions>
          <desc>Failures that can neither
be detected by WD
nor in test interval</desc>
          <data key="NAME">Failures_undetectable</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="CH_1event_simpl_cons.4.1-Event">
          <data key="EVENT_COLOR">-32897</data>
          <data key="NAME">F7_Undetectable</data>
          <data key="SUFFIX">#</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
    <node id="CH_1event_simpl_cons.5-Event">
      <data key="EVENT_COLOR">-4227201</data>
      <data key="NAME">External_Event1</data>
      <data key="PARTIALITY">ALL</data>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">55</data>
  <data key="EVENTWIDTH">122</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
