<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="TSI1_NoDeceleration_Loco_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english" />
    </com:intlDescriptions>
    <com:lastmodified>2021-12-21T13:46:14+01:00</com:lastmodified>
  </com:packMember>
  <desc />
  <data key="LASTMODTIME">1640090774045</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>TRANSIENT</com:evaluationMode>
    <com:dt>10.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">10.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="TSI1_NoDeceleration_Loco_FT">
    <node id="TSI1_NoDeceleration_Loco_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">No deceleration
in case of EB command</com:intlDescription>
      </com:intlDescriptions>
      <desc>No deceleration
in case of EB command</desc>
      <data key="NAME">EB deceleration</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="TSI1_NoDeceleration_Loco_FT.1-Event">
      <data key="EVENT_COLOR">-1</data>
      <data key="NAME">BrakeActivation</data>
      <data key="PARTIALITY">ALL</data>
    </node>
    <node id="TSI1_NoDeceleration_Loco_FT.2-Event">
      <graph id="TSI1_NoDeceleration_Loco_FT.2-Graph">
        <node id="TSI1_NoDeceleration_Loco_FT.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">No brake activated
in both bogies</com:intlDescription>
          </com:intlDescriptions>
          <desc>No brake activated
in both bogies</desc>
          <data key="NAME">Bogies</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="TSI1_NoDeceleration_Loco_FT.2.1-Event">
          <graph id="TSI1_NoDeceleration_Loco_FT.2.1-Graph">
            <node id="TSI1_NoDeceleration_Loco_FT.2.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">No brake activation
by indirect brake</com:intlDescription>
              </com:intlDescriptions>
              <desc>No brake activation
by indirect brake</desc>
              <data key="NAME">Indirect brake</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.2.1.1-Event">
              <graph id="TSI1_NoDeceleration_Loco_FT.2.1.1-Graph">
                <node id="TSI1_NoDeceleration_Loco_FT.2.1.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Brake pipe not vented</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Brake pipe not vented</desc>
                  <data key="NAME">Brake pipe</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.1-Event">
                  <graph id="TSI1_NoDeceleration_Loco_FT.2.1.1.1-Graph">
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.1-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">Brake pipe not vented
by EB valve 1</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>Brake pipe not vented
by EB valve 1</desc>
                      <data key="NAME">Brake pipe.1</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.1.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">Wire</data>
                      <data key="SUFFIX">1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.1.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">EBValve</data>
                      <data key="SUFFIX">1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                  </graph>
                </node>
                <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.2-Event">
                  <graph id="TSI1_NoDeceleration_Loco_FT.2.1.1.2-Graph">
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">Brake pipe not vented
by EB valve 2</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>Brake pipe not vented
by EB valve 2</desc>
                      <data key="NAME">Brake pipe.2</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.2.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">Wire</data>
                      <data key="SUFFIX">2</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="TSI1_NoDeceleration_Loco_FT.2.1.1.2.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">EBValve</data>
                      <data key="SUFFIX">2</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.2.1.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">Ctrl_Rel_Valve</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
        <node id="TSI1_NoDeceleration_Loco_FT.2.2-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">Direct_Brake</data>
          <data key="PARTIALITY">ALL</data>
        </node>
      </graph>
    </node>
    <node id="TSI1_NoDeceleration_Loco_FT.3-Event">
      <graph id="TSI1_NoDeceleration_Loco_FT.3-Graph">
        <node id="TSI1_NoDeceleration_Loco_FT.3-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">WSP releases brake
pressure in both bogies</com:intlDescription>
          </com:intlDescriptions>
          <desc>WSP releases brake
pressure in both bogies</desc>
          <data key="NAME">WSP total failure</data>
          <data key="GATETYPE">AND</data>
        </node>
        <node id="TSI1_NoDeceleration_Loco_FT.3.1-Event">
          <graph id="TSI1_NoDeceleration_Loco_FT.3.1-Graph">
            <node id="TSI1_NoDeceleration_Loco_FT.3.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">WSP of bogie 1
releases brake pressure
too long</com:intlDescription>
              </com:intlDescriptions>
              <desc>WSP of bogie 1
releases brake pressure
too long</desc>
              <data key="NAME">WSP1</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.3.1.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">WSP_Release</data>
              <data key="SUFFIX">1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.3.1.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">WSP_Rel_Systematic</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
        <node id="TSI1_NoDeceleration_Loco_FT.3.2-Event">
          <graph id="TSI1_NoDeceleration_Loco_FT.3.2-Graph">
            <node id="TSI1_NoDeceleration_Loco_FT.3.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">WSP of bogie 2
releases brake pressure
too long</com:intlDescription>
              </com:intlDescriptions>
              <desc>WSP of bogie 2
releases brake pressure
too long</desc>
              <data key="NAME">WSP2</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.3.2.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">WSP_Release</data>
              <data key="SUFFIX">2</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="TSI1_NoDeceleration_Loco_FT.3.2.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">WSP_Rel_Systematic</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">15</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>
