<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:com="http://www.thomas-brunnengraeber.de/fusasu/xml/common" Name="componentparts_FT">
  <com:packMember>
    <com:intlDescriptions>
      <com:intlDescription lang="english">A simple example showing all types of components.
Actor might be a heater, which is activated as long
as user pushes the button until a certain temperature
is achieved.</com:intlDescription>
    </com:intlDescriptions>
    <com:lastmodified>2021-12-08T23:28:34+01:00</com:lastmodified>
  </com:packMember>
  <desc>A simple example showing all types of components.
Actor might be a heater, which is activated as long
as user pushes the button until a certain temperature
is achieved.</desc>
  <data key="LASTMODTIME">1639002514566</data>
  <com:systemModelParams>
    <com:calcVal>H</com:calcVal>
    <com:evaluationMode>STEADYSTATE</com:evaluationMode>
    <com:dt>-1.0</com:dt>
  </com:systemModelParams>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="CALCVAL">H</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNRELALG">UNREL_BDD</data>
  <data key="FTUNRELMODE">DIRECT</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="componentparts_FT">
    <node id="componentparts_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <com:intlDescriptions>
        <com:intlDescription lang="english">Actor
 fails</com:intlDescription>
      </com:intlDescriptions>
      <desc>Actor
 fails</desc>
      <data key="NAME">Actor</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="componentparts_FT.1-Event">
      <graph id="componentparts_FT.1-Graph">
        <node id="componentparts_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <com:intlDescriptions>
            <com:intlDescription lang="english">Input 
Actor_in
faulty</com:intlDescription>
          </com:intlDescriptions>
          <desc>Input 
Actor_in
faulty</desc>
          <data key="NAME">Actor_in</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="componentparts_FT.1.1-Event">
          <graph id="componentparts_FT.1.1-Graph">
            <node id="componentparts_FT.1.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <com:intlDescriptions>
                <com:intlDescription lang="english">PLC1_DOUT1
false connected</com:intlDescription>
              </com:intlDescriptions>
              <desc>PLC1_DOUT1
false connected</desc>
              <data key="NAME">PLC1_DOUT1</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="componentparts_FT.1.1.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">DOUT</data>
              <data key="SUFFIX">PLC1_DOUT1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="componentparts_FT.1.1.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">PLC</data>
              <data key="SUFFIX">PLC1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="componentparts_FT.1.1.3-Event">
              <graph id="componentparts_FT.1.1.3-Graph">
                <node id="componentparts_FT.1.1.3-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <com:intlDescriptions>
                    <com:intlDescription lang="english">Inputs
AIN1 AND DIN1
fail</com:intlDescription>
                  </com:intlDescriptions>
                  <desc>Inputs
AIN1 AND DIN1
fail</desc>
                  <data key="NAME">PLC1 AIN1 AND DIN1</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="componentparts_FT.1.1.3.1-Event">
                  <graph id="componentparts_FT.1.1.3.1-Graph">
                    <node id="componentparts_FT.1.1.3.1-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">PLC1_AIN1
fails to operate as intended</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>PLC1_AIN1
fails to operate as intended</desc>
                      <data key="NAME">PLC1_AIN1</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="componentparts_FT.1.1.3.1.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">AIN</data>
                      <data key="SUFFIX">PLC1_AIN1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="componentparts_FT.1.1.3.1.2-Event">
                      <graph id="componentparts_FT.1.1.3.1.2-Graph">
                        <node id="componentparts_FT.1.1.3.1.2-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Input 
PLC1_AIN1
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Input 
PLC1_AIN1
faulty</desc>
                          <data key="NAME">PLC1_AIN1</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="componentparts_FT.1.1.3.1.2.1-Event">
                          <graph id="componentparts_FT.1.1.3.1.2.1-Graph">
                            <node id="componentparts_FT.1.1.3.1.2.1-Gate">
                              <data key="EVENT_COLOR">-1</data>
                              <com:intlDescriptions>
                                <com:intlDescription lang="english">S1_out
faulty</com:intlDescription>
                              </com:intlDescriptions>
                              <desc>S1_out
faulty</desc>
                              <data key="NAME">S1_out</data>
                              <data key="GATETYPE">OR</data>
                            </node>
                            <node id="componentparts_FT.1.1.3.1.2.1.1-Event">
                              <data key="EVENT_COLOR">-1</data>
                              <data key="NAME">Sensor</data>
                              <data key="SUFFIX">S1</data>
                              <data key="PARTIALITY">ALL</data>
                            </node>
                          </graph>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
                <node id="componentparts_FT.1.1.3.2-Event">
                  <graph id="componentparts_FT.1.1.3.2-Graph">
                    <node id="componentparts_FT.1.1.3.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <com:intlDescriptions>
                        <com:intlDescription lang="english">PLC1_DIN1
fails to operate as intended</com:intlDescription>
                      </com:intlDescriptions>
                      <desc>PLC1_DIN1
fails to operate as intended</desc>
                      <data key="NAME">PLC1_DIN1</data>
                      <data key="GATETYPE">OR</data>
                    </node>
                    <node id="componentparts_FT.1.1.3.2.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">DIN</data>
                      <data key="SUFFIX">PLC1_DIN1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="componentparts_FT.1.1.3.2.2-Event">
                      <graph id="componentparts_FT.1.1.3.2.2-Graph">
                        <node id="componentparts_FT.1.1.3.2.2-Gate">
                          <data key="EVENT_COLOR">-1</data>
                          <com:intlDescriptions>
                            <com:intlDescription lang="english">Input 
PLC1_DIN1
faulty</com:intlDescription>
                          </com:intlDescriptions>
                          <desc>Input 
PLC1_DIN1
faulty</desc>
                          <data key="NAME">PLC1_DIN1</data>
                          <data key="GATETYPE">OR</data>
                        </node>
                        <node id="componentparts_FT.1.1.3.2.2.1-Event">
                          <graph id="componentparts_FT.1.1.3.2.2.1-Graph">
                            <node id="componentparts_FT.1.1.3.2.2.1-Gate">
                              <data key="EVENT_COLOR">-1</data>
                              <com:intlDescriptions>
                                <com:intlDescription lang="english">PB1_c1
falsely closed</com:intlDescription>
                              </com:intlDescriptions>
                              <desc>PB1_c1
falsely closed</desc>
                              <data key="NAME">PB1_c1</data>
                              <data key="GATETYPE">OR</data>
                            </node>
                            <node id="componentparts_FT.1.1.3.2.2.1.1-Event">
                              <data key="EVENT_COLOR">-1</data>
                              <data key="NAME">PBfail</data>
                              <data key="SUFFIX">PB1</data>
                              <data key="PARTIALITY">ALL</data>
                            </node>
                          </graph>
                        </node>
                      </graph>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">405</data>
</graphml>
